{
  "alfredsnippet" : {
    "snippet" : "tar --exclude='.\/node_modules' -zcvf {clipboard}_$(date +\"%Y%m%d%H%M%S\").tar.gz {clipboard}",
    "uid" : "275E9F43-B905-4112-993A-0E1E16C57127",
    "name" : "建立排除 node_modules 的壓縮檔",
    "keyword" : "tar"
  }
}